GET /v2/api/entity/unit_template/{id}.branch and staff records and the unit_templates_unit_factors[] array — one entry per sub-unit (conversion factor). Unlike the list endpoint, the sub-factors are included here./unit_template/{id}/1); the sub-factors are returned at the default detail level and above.curl --location --globoff 'https://.daftara.com/api2/unit_template/' \
--header 'Accept: application/json' \
--header 'apikey: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"id": 2,
"template_name": "Weight",
"active": 1,
"main_unit_name": "gram",
"unit_small_name": "g",
"created": "string",
"modified": "string",
"branch_id": 0,
"staff_id": 0,
"branch": {
"id": 0,
"name": "string",
"status": 0,
"created": "string",
"modified": "string"
},
"staff": {},
"unit_templates_unit_factors": [
{
"id": 1,
"factor_name": "Kilogram",
"factor": 1000,
"small_name": "kg",
"created": "string",
"modified": "string",
"branch_id": 0,
"unit_template_id": 2,
"staff_id": 0
}
]
}